.headertitle{
	margin-top: 7px;
	margin-bottom: 5px;	
}
p{
	color: #333333;
}
#topback{
	margin-top: 0px;	
}
#info{	
	margin-left: 10px;	
	margin-bottom: 5px;
	float: left;	
}
.sections {		
	background-color:#E5E5E5;	
	width: 700px;	
	margin-bottom: 1px;
	padding-top: 5px;	
	float: left;
}
.sections p{
	margin-bottom: 0px;
	margin-top: 10px;		
	margin-left: 10px;
	margin-right: 30px;
	float: left;
}
h2 {	
	font-weight: bold;	
	margin-bottom: 1px;  
	margin-left: 10px;
	padding: 3px 0px 10px 0px;
}
.notices{
	width: 700px;	
	margin-bottom: 10px;
	padding: 3px 0 25px 0px;
}
h2, .notices {
	background-color:#E5E5E5;		
	color: #333333;	
}
li {
	margin: 0 30px 0 40px;
	list-style-type: disc;
}
ul {
	margin-top: 10px;
	margin-bottom: 5px;
	float: left;
}
.onebuttonspacer{
	background-color: #e5e5e5;
	float: left;
	width: 635px;
	height: 23px;
	margin-bottom: 40px;
}
.buttons{	
	float: left;
	margin-top: 5px;
}